.box-buy-label{
    text-align: right;
    width: 100%;
    font-size: 18px;
    padding: 10px 20px 10px 20px;
    background-color: #66BB6A;
    border-radius: 10px;
    cursor: pointer;
}

.box-buy-file{
    text-align: right;
    width: 100%;
    font-size: 18px;
    padding: 10px 20px 10px 20px;
    background-color: #009688;
    border-radius: 10px;
    cursor: pointer;
    margin-top: 20px;
}

.btn-order-label{
    padding: 5px 10px;
    border-radius: 10px;
    background-color: #388E3C;
    color: #FFD54F;
    font-size: 12px;
    font-weight: bold;
    float: left;
}

.btn-order-file{
    padding: 5px 10px;
    border-radius: 10px;
    background-color: #00796B;
    color: #FFD54F;
    font-size: 12px;
    font-weight: bold;
    float: left;
}
